Gtk2::Pango::Cairo::Context(3)

NAME
Gtk2::Pango::Cairo::Context

METHODS

  fontoptions = Gtk2::Pango::Cairo::Context::get_font_options ($context)

    * $context (Gtk2::Pango::Context)

  Gtk2::Pango::Cairo::Context::set_font_options ($context, $options)
    * $context (Gtk2::Pango::Context)
    * $options (Cairo::FontOptions)

  double = Gtk2::Pango::Cairo::Context::get_resolution ($context)

    * $context (Gtk2::Pango::Context)

  Gtk2::Pango::Cairo::Context::set_resolution ($context, $dpi)
    * $context (Gtk2::Pango::Context)
    * $dpi (double)

  Gtk2::Pango::Cairo::Context::set_shape_renderer ($context, $func=undef, $data=undef)

    * $context (Gtk2::Pango::Context)
    * $func (scalar)
    * $data (scalar)

    Since: pango 1.18

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.